{% extends 'main/base.html' %}
{% load static %}

{% block title %}Главная{% endblock %}

{% block content %}

    <span
        class="badge bg-{% if overall_status %}success{% else %}danger{% endif %} text-white float-right mt-3"
    >
        ALL
        {% if overall_status %}
            OK
        {% else %}
            ERROR
        {% endif %}
    </span>

    <h1>Сайты</h1>

    <div class="list-group" id="sites">
        <p class="text-center">Загрузка...</p>
    </div>

    <a href="{% url 'sites' %}" class="btn btn-outline-primary float-right mt-2">Все сайты</a>
{% endblock %}

{% block scripts %}
    <script src="{% static 'dist/js/chunk-vendors.js' %}"></script>
    <script src="{% static 'dist/js/main.js' %}"></script>
{% endblock %}
